package org.jeecg.modules.performance.constants;

import java.math.BigDecimal;

/**
 * Created by JQ.bi on 2020.5.26
 */
public class StandardValue {

    private StandardValue() {
    }

    // 季度消耗门槛值
    public static final BigDecimal QUARTER_CONSUMPTION=new BigDecimal(2400000);

    // 视频有效门槛值
    public static final BigDecimal VIDEO_CLICK=new BigDecimal(5000);

    // 零绩效
    public static final BigDecimal PERFORMANCE_ZERO=new BigDecimal(0);


}
